## full_k50v1_64-user 8.1.0 O11019 1265 release-keys
- Manufacturer: tp-link
- Platform: mt6750
- Codename: Y7
- Brand: Neffos
- Flavor: full_k50v1_64-user
- Release Version: 8.1.0
- Id: O11019
- Incremental: 1265
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 320
- Fingerprint: Neffos/TP910A/Y7:8.1.0/O11019/1265:user/release-keys
- OTA version: 
- Branch: full_k50v1_64-user-8.1.0-O11019-1265-release-keys
- Repo: neffos/Y7
